Robomow kundeservice Indtast dit spørgsmål, eller vælg en kategori for at finde den hjælp, du søger

Hvilke operativsystemer understøtter Robomow app?



Robomow appen understøtter følgende operativsystemer:

  • Android 4.3 eller nyere
  • iOS 7.0 eller nyere